interfaces:
- name: enp6s0f3
  type: ethernet
  driver: i40e
  state: up
  identifier: name
  mac-address: F8:F2:1E:03:BF:E6
  permanent-mac-address: F8:F2:1E:03:BF:E6
  pci-address: 0000:06:00.3
  mtu: 1500
  min-mtu: 68
  max-mtu: 9702
  wait-ip: any
  ipv4:
    enabled: false
    dhcp: false
  ipv6:
    enabled: false
    dhcp: false
    autoconf: false
  accept-all-mac-addresses: false
  lldp:
    enabled: false
  ethtool:
    pause:
      rx: true
      tx: true
      autoneg: false
    feature:
      highdma: true
      hw-tc-offload: false
      l2-fwd-offload: false
      loopback: false
      rx-checksum: true
      rx-gro: true
      rx-gro-list: false
      rx-hashing: true
      rx-ntuple-filter: true
      rx-udp-gro-forwarding: false
      rx-udp_tunnel-port-offload: true
      rx-vlan-hw-parse: true
      tx-checksum-ip-generic: true
      tx-checksum-sctp: true
      tx-generic-segmentation: true
      tx-gre-csum-segmentation: true
      tx-gre-segmentation: true
      tx-gso-partial: true
      tx-ipxip4-segmentation: true
      tx-ipxip6-segmentation: true
      tx-nocache-copy: false
      tx-tcp-ecn-segmentation: true
      tx-tcp-mangleid-segmentation: false
      tx-tcp-segmentation: true
      tx-tcp6-segmentation: true
      tx-udp-segmentation: true
      tx-udp_tnl-csum-segmentation: true
      tx-udp_tnl-segmentation: true
      tx-vlan-hw-insert: true
    coalesce:
      adaptive-rx: true
      adaptive-tx: true
      rx-usecs: 50
      rx-usecs-high: 0
      tx-frames-irq: 256
      tx-usecs: 50
      tx-usecs-high: 0
    ring:
      rx: 512
      rx-max: 8160
      tx: 512
      tx-max: 8160
    fec:
      auto: false
      mode: off
  ethernet:
    sr-iov:
      drivers-autoprobe: true
      total-vfs: 0
      vfs: []
    auto-negotiation: false
    speed: 10000
    duplex: full

